Bug 1140775 - Please build an EPEL7 build of numpy
Summary: Please build an EPEL7 build of numpy
Status: CLOSED CANTFIX
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: numpy
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-09-11 16:20 UTC by Michael
Modified: 2016-03-26 13:38 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2016-03-26 13:38:22 UTC
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Michael 2014-09-11 16:20:35 UTC
Summary says it all.  I manually built from F20 SRPM without any errors.

Thanks!

Comment 1 Gwyn Ciesla 2014-09-12 13:42:04 UTC
Package Change Request
======================
Package Name: numpy
New Branches: epel7
Owners: limb

Comment 2 Gwyn Ciesla 2014-09-12 13:46:06 UTC
Git done (by process-git-requests).

Comment 3 Fedora Update System 2014-09-12 14:12:11 UTC
numpy-1.9.0-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/numpy-1.9.0-1.el7

Comment 4 Fedora Update System 2014-09-12 19:06:12 UTC
Package numpy-1.9.0-1.el7:
* should fix your issue,
* was pushed to the Fedora EPEL 7 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing numpy-1.9.0-1.el7'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2014-2596/numpy-1.9.0-1.el7
then log in and leave karma (feedback).

Comment 5 Orion Poplawski 2016-03-26 13:38:22 UTC
numpy (python2) is in RHEL7 base.  python34-numpy is now available in EPEL7.


Note You need to log in before you can comment on or make changes to this bug.